# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-22 01:22+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: ksim.desktop:2
msgid "KSim"
msgstr "केसिम"

#. GenericName
#: ksim.desktop:4
msgid "System Monitor"
msgstr "तंत्र मॉनीटर"

#. Comment
#: ksim.desktop:6
msgid "System Information Monitor (GKrellM style)"
msgstr ""

#. Name
#: monitors/cpu/cpu.desktop:3
msgid "CPU"
msgstr "सीपीयू"

#. Comment
#: monitors/cpu/cpu.desktop:4
msgid "CPU Monitor Plugin"
msgstr "सीपीयू मॉनीटर प्लगइन"

#. Comment
#: monitors/disk/disk.desktop:2
msgid "Disk Monitor Plugin"
msgstr "डिस्क मॉनीटर प्लगइन"

#. Name
#: monitors/disk/disk.desktop:4
msgid "Disk"
msgstr "डिस्क"

#. Name
#: monitors/filesystem/DFree.desktop:3
msgid "DFree"
msgstr "डी-फ्री"

#. Comment
#: monitors/filesystem/DFree.desktop:4
msgid "Mounted Partitions Monitor"
msgstr "माउन्टेड पार्टीशन्स मॉनीटर"

#. Comment
#: monitors/i8k/i8k.desktop:2
msgid "Dell I8K Hardware Monitor Plugin"
msgstr "डेल I8K हार्डवेयर मॉनीटर प्लगइन"

#. Name
#: monitors/i8k/i8k.desktop:4
msgid "Dell I8K"
msgstr "डेल I8K"

#. Comment
#: monitors/lm_sensors/Lm_sensors.desktop:2
msgid "Lm_sensors Status Monitor"
msgstr "एलएम_सेंसर्स स्थिति मॉनीटर"

#. Name
#: monitors/lm_sensors/Lm_sensors.desktop:4
msgid "Lm_sensors"
msgstr "एलएम_सेंसर्स "

#. Comment
#: monitors/mail/mail.desktop:2
msgid "Mail Monitor Plugin"
msgstr "डाक मॉनीटर प्लगइन"

#. Name
#: monitors/mail/mail.desktop:4
msgid "Mail"
msgstr "डाक"

#. Comment
#: monitors/net/Net.desktop:2
msgid "Net Status Monitor"
msgstr "नेट स्थिति मॉनीटर"

#. Name
#: monitors/net/Net.desktop:4
msgid "Net"
msgstr "नेट"

#. Comment
#: monitors/snmp/Snmp.desktop:2
msgid "Snmp Status Monitor"
msgstr "एसएनएमपी स्थिति मॉनीटर"

#. Name
#: monitors/snmp/Snmp.desktop:4
msgid "Snmp"
msgstr "एसएनएमपी"
